/*css document*/

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo, 'Hiragino Kaku Gothic Pro',arial, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f5f5f5;
}

a{color:#7e1313;}
a:hover{color:#a64c4c;}
.clear-fix{ clear:both;}

#main_body{
width:910px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#headline{
border-top:#a64c4c solid 3px;
background:#fff;
margin:0 0 6px 0;
}
/* head*/
#headline .headline_in{
display:block;
padding:5px 10px 3px 10px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
border-bottom:#aaa solid 8px;
}
#headline a{
text-decoration:none;
font-size:25px;
color:#333;
}
h1{
padding:4px 5px 1px 5px;
font-weight:normal;
font-size:11px;
color:#fff;
background:#7e1313;
background: -moz-linear-gradient(top, #272900, #7e1313);
background: -webkit-gradient(linear, left top, left bottom, from(#272900), to(#7e1313));
}
/*navigation*/
#navigation ul{ margin-bottom:8px;}
#navigation ul li{ padding:5px; border-bottom:#ddd dashed 1px;}
#navigation #nav_list li{ padding:0; border:none;}

#navigation{
width:28%;
padding:0  0 0 12px;
position:relative;
float:left;
font-size:13px;
color:#666;
}

#nav_list{ padding:4px; background:#fff; border:#ccc double 3px;}
#nav_list li a{
padding:2px 4px 2px 14px;
background:#fff url(img/arrow.png) left no-repeat;
display:block;
border-bottom:#ccc dotted 1px;
text-decoration:underline;
}

.link_nav_title{
 background:#f2f2f2;
 padding:1px;
 font-weight:bold;
 display:block;

 margin:6px 0 0 0;
}
/*content-block*/
#content-block{
width:67%;
padding:10px 10px 10px 0;
position:relative;
float:right;
font-size:14px;
line-height:200%;
}
#content-block .title_theme{
width:599px;
border: #ddd solid 2px;
padding:2px;
}
#page{
margin:10px 0;
padding:1px 0;
border-top:#272900 solid 3px;
box-shadow:0 1px 3px #dddddd;
}
#page h2{
padding:3px 5px;
font-size:18px;
letter-spacing:-1px;
background:#f4f4f4;
border-bottom:#ddd solid 1px;
color:#272900;
background: -moz-linear-gradient(top, #fff, #eee);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
}

#content-block .link_title,h3{
margin:10px 0;
padding:3px 7px;
background:#f8f8f8;
font-weight:bold;
color:#272900;
font-size:14px;
letter-spacing:-1px;
border-bottom:#dddddd solid 1px;
border-left:#272900 solid 3px;
background: -moz-linear-gradient(top, #fff, #f7f7f7);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f7f7));
}

#content-block ul li,
#content-block p{ line-height:200%;}
#content-block .content-block_ads li{ line-height:170%; padding-bottom:3px;}
#btm_wrap {
font-size: 11px;
margin: 0 10px;
}
#btmlist {
padding: 6px 10px; background-color:#e1d9c2;
}
#btmlist li {
display: inline;
padding: 0 10px;
border-left: solid 1px #a64c4c;
}
#btm_nav {
padding:10px;
text-align: right;
background:#f9f3e4;
border-top:#fff double 3px;
color:#555;
}
#btm_wrap p {
background-color: #272900;
color: #fff;
padding: 6px 10px;
}

